Sahlins {car} | R Documentation

## Agricultural Production in Mazulu Village

### Description

The `Sahlins` data frame has 20 rows and 2 columns. The observations are households in a Central African village.

### Usage

    Sahlins

### Format

This data frame contains the following columns:

consumers

  Consumers/Gardener, ratio of consumers to productive individuals.

acres

  Acres/Gardener, amount of land cultivated per gardener.

### Source

Sahlins, M. (1972) Stone Age Economics. Aldine [Table 3.1].

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]